@font-face {
  font-family: 'fontello';
  src: url('https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/fontello/fontello.eot?74446509');
  src: url('https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/fontello/fontello.eot?74446509#iefix') format('embedded-opentype'),
    url('https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/fontello/fontello.woff?74446509') format('woff'),
    url('https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/fontello/fontello.ttf?74446509') format('truetype'),
    url('https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/fontello/fontello.svg#fontello?74446509') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "jet-regular";
  font-weight: normal;
  font-style: normal;
  src: url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSansDigital-Regular.eot"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSansDigital-Regular.eot?#iefix") format("embedded-opentype"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff2/JETSansDigital-Regular.woff2") format("woff2"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff/JETSansDigital-Regular.woff") format("woff")
}

@font-face {
  font-family: "jet-italic";
  font-weight: normal;
  font-style: normal;
  src: url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSansDigital-Italic.eot"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSansDigital-Italic.eot?#iefix") format("embedded-opentype"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff2/JETSansDigital-Italic.woff2") format("woff2"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff/JETSansDigital-Italic.woff") format("woff")
}

@font-face {
  font-family: "jet-bold";
  font-weight: normal;
  font-style: normal;
  src: url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSansDigital-Bold.eot"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSansDigital-Bold.eot?#iefix") format("embedded-opentype"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff2/JETSansDigital-Bold.woff2") format("woff2"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff/JETSansDigital-Bold.woff") format("woff")
}

@font-face {
  font-family: "jet-bold-Italic";
  font-weight: normal;
  font-style: normal;
  src: url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSansDigital-BoldItalic.eot"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSansDigital-BoldItalic.eot?#iefix") format("embedded-opentype"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff2/JETSansDigital-BoldItalic.woff2") format("woff2"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff/JETSansDigital-BoldItalic.woff") format("woff")
}

@font-face {
  font-family: "jet-extrabold";
  font-weight: normal;
  font-style: normal;
  src: url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSansDigital-ExtraBold.eot"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSansDigital-ExtraBold.eot?#iefix") format("embedded-opentype"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff2/JETSansDigital-ExtraBold.woff2") format("woff2"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff/JETSansDigital-ExtraBold.woff") format("woff")
}

@font-face {
  font-family: "jet-extrabold-Italic";
  font-weight: normal;
  font-style: normal;
  src: url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSansDigital-ExtraBoldItalic.eot"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSansDigital-ExtraBoldItalic.eot?#iefix") format("embedded-opentype"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff2/JETSansDigital-ExtraBoldItalic.woff2") format("woff2"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff/JETSansDigital-ExtraBoldItalic.woff") format("woff")
}

@font-face {
  font-family: "jet-BLACK";
  font-weight: normal;
  font-style: normal;
  src: url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSans-Black.eot"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSans-Black.eot?#iefix") format("embedded-opentype"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff2/JETSans-Black.woff2") format("woff2"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff/JETSans-Black.woff") format("woff")
}

@font-face {
  font-family: "jet-BLACK-italic";
  font-weight: normal;
  font-style: normal;
  src: url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSans-BlackItalic.eot"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSans-BlackItalic.eot?#iefix") format("embedded-opentype"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff2/JETSans-BlackItalic.woff2") format("woff2"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff/JETSans-BlackItalic.woff") format("woff")
}

@font-face {
  font-family: "jet-extraBLACK";
  font-weight: normal;
  font-style: normal;
  src: url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSans-ExtraBlack.eot"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSans-ExtraBlack.eot?#iefix") format("embedded-opentype"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff2/JETSans-ExtraBlack.woff2") format("woff2"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff/JETSans-ExtraBlack.woff") format("woff")
}

@font-face {
  font-family: "jet-extraBLACK-italic";
  font-weight: normal;
  font-style: normal;
  src: url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSans-ExtraBlackItalic.eot"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSans-ExtraBlackItalic.eot?#iefix") format("embedded-opentype"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff2/JETSans-ExtraBlackItalic.woff2") format("woff2"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff/JETSans-ExtraBlackItalic.woff") format("woff")
}



* {
  text-rendering: optimizeSpeed;
  font-variant-ligatures: no-common-ligature;
  font-variant-ligatures: none;
}

html {
  scroll-behavior: smooth;
}

html,
body {
  overflow: hidden !important;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

body {
  position: relative;
  font-family: 'jet-regular', 'Open Sans', 'Avant Garde', 'Century Gothic', Helvetica, Arial, sans-serif;
  color: #242f30;
  -webkit-font-smoothing: antialiased;
}

.c-scrollbar {
  z-index: 9999;
}

h1 {
  position: relative;
  opacity: 0;
  top: -50px;
  max-width: 770px;
  margin: 0;
  padding: 0  0 10px 0;
  font-family: 'jet-extraBLACK', 'Open Sans', Helvetica, sans-serif;
  font-size: 7.8vw;
  line-height: 7.8vw;
  letter-spacing: 0.01em;
  text-align: left;
  color: #293133;
}

h2 {
  position: relative;
  z-index: 1;
  margin: 0;
  padding: 0  0 24px 0;
  font-family: 'jet-extrabold', 'Open Sans', Helvetica, sans-serif;
  font-size: 28px;
  line-height: 36px;
  text-align: center;
  color: #293133;
}

h3 {
  position: relative;
  z-index: 1;
  margin: 0;
  padding: 0 0 24px 0;
  font-family: 'jet-extrabold', 'Open Sans', Helvetica, sans-serif;
  font-size: 28px;
  line-height: 36px;
  text-align: left;
  color: #242f30;
}

h4 {
  margin-bottom: 10px;
  font-family: 'jet-extrabold', 'Open Sans', Helvetica, sans-serif;
  font-size: 18px;
  line-height: 24px;
  text-align: left;
  color: #242f30;
}

h5 {
  margin-bottom: 0;
  font-family: 'jet-extrabold', 'Open Sans', Helvetica, sans-serif;
  font-size: 22px;
  line-height: 26px;
  text-align: center;
  color: #242f30;
}

.appear {
  opacity: 1;
  top: 0;
}


.columns {
  padding-left: 0rem;
  padding-right: 0rem;
}

.row {
  margin-left: 0.83333rem;
  margin-right: 0.83333rem;
  width: auto;
}

.noPadding {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.pageContainer {
  position: relative;
  overflow-x: hidden;
}

.wrapper {
  position: relative;
}

a {
  color: #293133;
}
a:hover {
  color: #293133;
}
a:visited {
  color: #5B3D5B;
}


/* COLORS */

.electric {
  background: #1A5FC1;
}
.electric:hover {
  background: #1053b1;
}
.electric a {
  color: #fff;
}
.white {
  background: #fff;
}
.orange {
  background: #ff8000;
}
.grey {
  background: #f8f5f2;
}
.moz {
  background: #EFEDEA;
}
.moz-tint-1 {
  background: #f5f3f1;
}
.yellow {
  background: #F6C243;
}
.pink {
  background: #F2A6B0;
}
.red {
  background: #F75E28;
}
.blue {
  background: #C1DADE;
}
.e-blue {
  background: #1A5FC1;
}
.purple {
  background: #5B3D5B;
}
.charcoal {
  background: #293133;
}


.fade {
  opacity: 0;
}


.logo {
  display: inline-block;
  position: relative;
  z-index: 1005;
  top: 8px;
  width: 142px;
  height: auto;
}


.topBar {
  position: fixed;
  z-index: 100;
  top: -100px;
  left: 0;
  right: 0;
  width: 100%;
  height: 172px;

  -webkit-box-shadow: 0 2px 6px 0 rgba(0,0,0,.04), 0 8px 12px -2px rgba(0,0,0,.06), 0 4px 6px 0 rgba(0,0,0,.04);
  box-shadow: 0 2px 6px 0 rgba(0,0,0,.04), 0 8px 12px -2px rgba(0,0,0,.06);

  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
}


.paco {
  position: fixed;
  z-index: 2147483647;
  right: 0;
  left: 0;
  top: 0;
  bottom: 0;
  background: #fff url("../img/loader.gif") center center no-repeat;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
}


.main-nav {
  display: flex;
  align-items: center;
  height: 72px;
  margin-left: auto;
  pointer-events: all;
}
.main-nav p {
  margin: 0;
  padding: 0;
  line-height: normal;
}
.main-nav a, .main-nav a:visited {
  color: #242E30;
}
.main-nav p, .main-nav a {
  font-family: 'jet-bold', 'Open Sans', Helvetica, sans-serif;
  font-size: 16px;
  -webkit-transition: all 0.15s ease-In-Out;
  transition: all 0.15s ease-In-Out;
  text-decoration: none;
}
.main-nav p:hover, .main-nav a:hover {
  text-decoration: underline;
}
.download {
  display: flex;
  align-items: center;
  margin: 0 30px 0 0;
}
.download:before {
  content: '';
  position: relative;
  top: -1px;
  display: block;
  width: 30px;
  height: 30px;
  background: url('../img/icons-svg/menu-download-charc.svg') center center no-repeat;
  margin-right: 10px;
}
.main-nav .toggle {
  display: flex;
  align-items: center;
  cursor: pointer;
  margin-right: 30px;
}
.main-nav .toggle:before {
  content: '';
  position: relative;
  top: -1px;
  transform: rotateZ(0deg);
  display: block;
  width: 30px;
  height: 30px;
  background: url('../img/icons-svg/menu-icon-charc.svg') center center no-repeat;
  margin-right: 10px;

  -webkit-transition: all 0.5s ease-In-Out;
  transition: all 0.5s ease-In-Out;
}
.main-nav .toggle.active:before {
  background: url('../img/icons-svg/icon-close-charc2.svg') center center no-repeat;
  transform: rotateZ(270deg);
  background-size: 14px 14px;
}



.anchors {
  position: fixed;
  z-index: 98;
  right: -6rem;
  top: calc(50vh - 140px);
  width: 3.5rem;
  min-height: 100px;
  border-radius: 30px;
  padding: 30px 10px;

  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;

  -webkit-box-shadow: 0 2px 6px 0 rgba(0,0,0,.04), 0 8px 12px -2px rgba(0,0,0,.06), 0 4px 6px 0 rgba(0,0,0,.04);
  box-shadow: 0 2px 6px 0 rgba(0,0,0,.04), 0 8px 12px -2px rgba(0,0,0,.06);

  -webkit-transition: all .25s cubic-bezier(0,0,.3,1) 0s;
  transition: all .25s cubic-bezier(0,0,.3,1) 0s;
}
.anchors.activated {
  right: 1.2rem;
  animation: 0.7s ease-out 0s 1 bounceInRight forwards;
}
.link {
  position: relative;
  cursor: pointer;
  width: 30px;
  height: 30px;

  -webkit-transition: all 0.2s ease-In-Out;
  transition: all 0.2s ease-In-Out;
}
.link:after {
  content: '';
  position: absolute;
  cursor: pointer;
  border: 2px #242E30 solid;
  border-radius: 50%;
  width: 12px;
  height: 12px;
  margin: 8px;
  text-align: center;

  -webkit-transition: all 0.2s ease-In-Out;
  transition: all 0.2s ease-In-Out;
}
.link.activate:after, .link:hover:after {
  content: '';
  position: absolute;
  cursor: pointer;
  border: 2px #242E30 solid;
  background: #242E30;
  border-radius: 50%;
  width: 12px;
  height: 12px;
  margin: 8px;
  text-align: center;
}

/* LINKS */

/*
.mycontent p a {
  display: inline-block;
  cursor: pointer;
  color: #ff8000;
  border-bottom: 2px transparent solid;
  -webkit-transition: all 0.3s ease-In-Out;
  transition: all 0.3s ease-In-Out;
}
.mycontent p a:after {
  display: block;
  content: '';
  border-bottom: solid 2px #ff8000;
  transform: scaleX(0);
  transition: transform 250ms ease-in-out;
}
.mycontent p a:hover:after {
  transform: scaleX(1);
  transform-origin: 0% 50%;
}
.mycontent p a:not( :hover):after {
  transform: scaleX(0);
  transform-origin: 100% 50%;
}


.mycontent p a.dark {
  display: inline-block;
  cursor: pointer;
  border-bottom: 2px transparent solid;
  -webkit-transition: all 0.3s ease-In-Out;
  transition: all 0.3s ease-In-Out;

  color: #293133;
  text-decoration: underline;
}
.mycontent p a.dark:after {
  display: none;
}
.mycontent p a.dark:hover:after {
  display: none;
}
.mycontent p a.dark:not( :hover):after {
  display: none;
}
*/


.columns h2 {
  margin-bottom: 0;
}
.columns p {
  font-size: 16px;
  line-height: 24px;
  margin: 0 0 0 0;
}


.mycontentTop {
  position: absolute;
  top: 100px;
  width: 100%;
  max-width: 100%;
  left: 50%;
  transform: translate(-50%, 0);
  padding: 0 24px;

  display: flex;
  flex-direction: row;
}
.mycontent {
  position: relative;
  width: 100%;
  height: 100%;
  max-width: 1220px;
  margin: 0 auto;
}
.mycontent1400 {
  position: relative;
  width: 100%;
  height: 100%;
  max-width: 1400px;
  margin: 0 auto;
  text-align: -webkit-center;
}



.vAligner {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  min-height: 400px;
}


@keyframes startUpL {
  0% {
    opacity: 0;
    -webkit-transform: rotateX(2deg) rotateY(-190deg) skew(-5deg, 3deg) rotateZ(10deg) translateY(0px) scale(0.5);
    transform: rotateX(2deg) rotateY(-190deg) skew(-5deg, 3deg) rotateZ(10deg) translateY(0px) scale(0.5);
  }
  40% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: rotateX(0) rotateY(0) skew(0, 0) translateY(0px) scale(1);
    transform: rotateX(0) rotateY(0) skew(0, 0) translateY(0px) scale(1);
  }
}

@keyframes startUpR {
  0% {
    opacity: 0;
    -webkit-transform: rotateX(2deg) rotateY(190deg) skew(-5deg, 3deg)  translateY(0px) scale(0.5);
    transform: rotateX(2deg) rotateY(190deg) skew(-5deg, 3deg) rotateZ(-10deg) translateY(0px) scale(0.5);
  }
  40% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: rotateX(0) rotateY(0) skew(0, 0) translateY(0px) scale(1);
    transform: rotateX(0) rotateY(0) skew(0, 0) translateY(0px) scale(1);
  }
}



.intro {
  position: relative;
  z-index: 2;
  height: 100vh;
  padding: 70px 0 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.intro .mycontent {
  z-index: 2;
}
.intro .row {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.intro .columns:first-of-type {
  margin: 0 0 40px 0;
  padding: 0 140px 0 0;
}
.intro h1, .intro h2 {
  text-align: left;
}
.intro a {
  text-decoration: none;
}
.arrow {
  cursor: pointer;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 80px;
  margin: 0 auto;
  width: 50px;
  height: 50px;

  display: flex;
  justify-content: center;
  align-items: center;
}
.arrow img {
  transform: rotateZ(-90deg);
  width: 18px;
  height: auto;
}
@keyframes bounce {
	0%, 100%, 20%, 50%, 80% {
		-webkit-transform: translateY(0) rotateZ(-90deg);
		transform: translateY(0) rotateZ(-90deg);
	}
	40% {
		-webkit-transform: translateY(-30px) rotateZ(-90deg);
		transform: translateY(-30px) rotateZ(-90deg);
	}
	60% {
		-webkit-transform: translateY(-15px) rotateZ(-90deg);
		transform: translateY(-15px) rotateZ(-90deg);
	}
}
.arrow:hover img {
  animation: 0.7s ease-out 0s 1 bounce forwards;
}


.dishes-block {
  cursor: pointer;
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: normal;
  justify-content: flex-start;
  height: 100px;
  width: 100%;
  border-radius: 15px;
  margin: 0 0 20px 0;
}
.dishes {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 120px;
  height: 100px;
  padding: 6px;
}
.dishes-desc {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  padding: 15px;

  -webkit-transition: all 0.3s ease-Out;
  transition: all 0.3s ease-Out;
}
.dishes-block:hover .dishes-desc {
  background: #f8f5f2;
  padding: 15px 15px 15px 22px;
}
.dishes-desc p {
  padding: 0 0 5px 0;
  text-align: left;
  font-size: 20px;
  line-height: 20px;
}
.dishes-desc b {
  text-align: left;
  font-family: 'jet-extrabold', 'Open Sans', Helvetica, sans-serif;
  font-size: 24px;
  line-height: 24px;
}



.trend01 {
  position: relative;
  height: 100vh;
  width: 100%;
  padding: 100px 0;
  transition: background-color 0.5s ease;
}
.trend01 .mycontent {
  display: flex;
  align-items: center;
  justify-content: center;
}
.info-container {
  position: relative;
  overflow: hidden;
  width: 100%;
  max-width: 800px;
  border-radius: 30px;
  border: 2px #fff solid;
}
.trend01-bg {
  z-index: 0;
  top: 0;
  left: 0;
  height: 450px;
  margin-top: -10px;
  width: 100%;
}
.trend01.one .trend01-bg {
  background: url("../img/trend01.png") 10% 98% no-repeat;
  background-size: cover;
  background-size: 120% auto;
}
.trend01.two .trend01-bg {
  background: url("../img/trend02.png") 10% 98% no-repeat;
  background-size: cover;
  background-size: 120% auto;
}
.trend01.three .trend01-bg {
  background: url("../img/trend03.png") 10% 98% no-repeat;
  background-size: cover;
  background-size: 120% auto;
}
.trend01.four .trend01-bg {
  background: url("../img/trend04.png") 10% 98% no-repeat;
  background-size: cover;
  background-size: 120% auto;
}
.trend01.five .trend01-bg {
  background: url("../img/trend05.png") 10% 98% no-repeat;
  background-size: cover;
  background-size: 120% auto;
}

.trend01 .info {
  position: relative;
  z-index: 1;

  display: flex;
  flex-direction: row;

  width: 100%;
  background: #fff;
  border-radius: 30px 30px 0 0;
  margin-top: -50px;
  padding: 50px;
}
.trend01 .info .side {
  min-width: 200px;
  padding: 0 20px 0 0;
}
.trend01 .info .side p {
  padding: 0;
  text-align: left;
  font-size: 20px;
  line-height: 20px;
}
.trend01 .info .side b {
  text-align: left;
  font-family: 'jet-extrabold', 'Open Sans', Helvetica, sans-serif;
  font-size: 24px;
  line-height: 24px;
}
.trend01 .info .inner {
  position: relative;
  overflow-y: auto;
  height: 260px;
  width: 100%;
}
.trend01 .info .inner ol li {
  margin: 0 0 8px 0;
  font-family: 'jet-bold', 'Open Sans', Helvetica, sans-serif;
}
.scrollable .viewport .overview {
  position: relative;
}

.scrollable.default-skin .scroll-bar.vertical {
  width: 8px;
  background: #EFEDEA;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;

  -webkit-transition: all 0.1s ease-Out;
  transition: all 0.1s ease-Out;
}
.scrollable.default-skin .scroll-bar .thumb {
  background: #242E30;
  opacity: 1;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}

/*
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  position: relative;
  width: 8px;
  height: 100%;
  margin: 0 auto;
  background: #242E30;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  text-align: center;
}

.mCSB_scrollTools .mCSB_draggerRail {
  width: 8px;
  height: 100%;
  margin: 0 auto;
  background: #EFEDEA;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
*/




/* FOOTER */

.footer {
  position: relative;
  padding: 30px 0;
}
.footer a {
  text-decoration: underline;
}
.logo-footer {
  width: 100%;
  max-width: 200px;
  text-align: center;
  margin: 0 auto;
  padding: 40px 0 24px 0;
}
.logo-footer.eat {
  max-width: 188px;
  padding: 20px 0 40px 0;
}

.colofon {
  padding: 30px 0;
  border-bottom: 1px #dcdad8 solid;
}
.colofon h4 {
  margin: 0 0 20px 0;
  padding: 0 0 16px 0;
  border-bottom: 1px #dcdad8 solid;
  font-size: 20px;
}
.colofon .columns:first-of-type {
  padding-right: 30px;
}


.legal {
  padding: 10px 0 10px 0;
}
.legalcopy2 {
  text-align: center;
}
.legalcopy2 p {
  margin: 16px 0;
  font-size: 14px;
  line-height: 21px;
  text-transform: none;
  text-align: center;
  color: #242E30;
}
.legalcopy2 a {
  display: inline-block;
  font-size: 14px;
  color: #242E30;
  padding: 10px 12px 16px 12px;
}
.legalcopy2 a:last-of-type {
  padding: 10px 0 24px 16px;
}


/* RAZOR */
.razor-down-orange {
  position: relative;
}
.razor-down-orange:before {
  content: "";
  position: absolute;
  z-index: 0;
  right: 0;
  left: 0;
  top: calc(100% - 1px);
  margin: 0 auto;
  width: 100%;
  height: 13vw;
  overflow: hidden;
  clip-path: polygon(0 0,0 100%,100% 0,100% 0);
  -webkit-clip-path: polygon(0 0,100% 0,100% 0,0 100%);
  background: #ff8000;
}

.razor-up-orange {
  position: relative;
}
.razor-up-orange:before {
  content: "";
  position: absolute;
  z-index: 1;
  right: 0;
  left: 0;
  top: -1px;
  height: 13vw;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  clip-path: polygon(0 0,0 100%,100% 0,100% 0);
  -webkit-clip-path: polygon(0 0,100% 0,100% 0,0 100%);
  background: #ff8000;
}



.razor-up-grey {
  position: relative;
}
.razor-up-grey:before {
  content: "";
  position: absolute;
  z-index: 1;
  right: 0;
  left: 0;
  top: calc(-13vw + 1px);
  height: 13vw;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  clip-path: polygon(0 100%, 100% 100%, 100% 0);
  -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 0);
  background: #f5f3f1;
}



.razor-up-pink {
  position: relative;
}
.razor-up-pink:before {
  content: "";
  position: absolute;
  z-index: 1;
  right: 0;
  left: 0;
  top: calc(-13vw + 1px);
  height: 13vw;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  clip-path: polygon(0 100%, 100% 100%, 100% 0);
  -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 0);
  background: #F2A6B0;
}




.custom-button {
  z-index: 10;
  cursor: pointer;
  position: relative;
  display: block;
  overflow: hidden;
  max-width: 260px;
  width: 100%;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  margin: 30px auto 0;

  padding: 16px 30px 14px;
  text-align: center;
  font-family: 'jet-bold', 'Open Sans', Helvetica, sans-serif;
  font-size: 18px;
  color: #fff;
  border: 0;

  -webkit-transition: all 0.2s ease-In-Out;
  transition: all 0.2s ease-In-Out;
}
.custom-button:hover {
  color: #fff;
}


.custom-button.white {
  z-index: 10;
  cursor: pointer;
  position: relative;
  display: block;
  overflow: hidden;
  min-width: 200px;
  max-width: 280px;
  -webkit-border-radius: 90px;
  -moz-border-radius: 90px;
  border-radius: 90px;
  margin: 30px auto 0;
  padding: 16px 30px 14px;
  text-align: center;
  font-family: 'jet-bold', 'Open Sans', Helvetica, sans-serif;
  font-size: 20px;
  color: #242E30;
  border: 0;

  -webkit-transition: all 0.2s ease-In-Out;
  transition: all 0.2s ease-In-Out;
}
.custom-button.white:hover {
  color: #242E30;
  min-width: 210px;
}




.backTop {
  display: none;
  z-index: 98;
  position: fixed;
  bottom: 20px;
  right: 1.2rem;

  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;

  height: 3.5rem;
  width: 3.5rem;
  background: none;
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 50%;
  cursor: pointer;

  -webkit-box-shadow: 0 2px 4px 0 rgb(29 33 55 / 12%), 0 2px 4px 0 rgb(29 33 55 / 14%), 0 2px 4px 0 rgb(29 33 55 / 12%);
  box-shadow: 0 2px 4px 0 rgb(29 33 55 / 12%), 0 2px 4px 0 rgb(29 33 55 / 14%), 0 2px 4px 0 rgb(29 33 55 / 12%);

  padding: 0;
  color: #293133;
  font: inherit;

  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

  -webkit-transition: border-color .15s cubic-bezier(0,0,.3,1) 0s,background-color .15s cubic-bezier(0,0,.3,1) 0s,color .15s cubic-bezier(0,0,.3,1) 0s;
  transition: border-color .15s cubic-bezier(0,0,.3,1) 0s,background-color .15s cubic-bezier(0,0,.3,1) 0s,color .15s cubic-bezier(0,0,.3,1) 0s;
  animation: 0.7s ease-out 0s 1 bounceInUp forwards;
}
.backTop:hover {
  border: 1px solid #293133;
}
.backTop:after {
  content: "";
  position: absolute;
  z-index: 98;
  opacity: 1;
  width: .7em;
  height: .7em;
  left: calc(50% - 0.4em);
  top: calc(50% - 0.2em);
  transition: 0.3s;
  margin-right: 0px;
  margin-bottom: 0px;
  border-right: 3px solid #293133;
  border-top: 3px solid #293133;
  transform: rotate(-45deg);
}



.noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}


.blurred {
  opacity: 0.7;
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='5');
  filter: Blur(Strength=5);
  -ms-filter: blur(5px);
  filter: blur(5px);

  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
  -webkit-transform: translate3d(0,0,0);
  -webkit-transform: translateZ(0);
  backface-visibility: hidden;
  perspective: 1000;
  transform: translate3d(0,0,0);
  transform: translateZ(0);
}




/* ################# */
/* ################# */
/* MEDIA QUERIES */


@media screen and (max-height: 900px) {

  .trend01 {
    height: 100%;
  }

}


@media only screen and (max-width :1280px) {

  .mycontentTop {
    padding: 0 16px;
  }
  .mycontent {
    padding: 0 16px;
  }

}


@media only screen and (min-width :1281px) {

  h1 {
    font-size: 100px;
    line-height: 90px;
  }
  .anchor {
    font-size: 75px;
    line-height: 75px;
  }

}




@media only screen and (max-width :1150px) {

  .footer {
    height: 100%;
  }
  .footer .mycontent {
    max-width: 1220px;
  }

}



@media only screen and (max-width :1023px) {

  html,
  body {
    overflow-y: auto !important;
  }
  .main-nav .toggle {
    margin-right: 0;
  }
  .anchors {
    display: none;
  }
  .backTop {
    display: block !important;
  }

  .columns p {
    font-size: 14px;
    line-height: 24px;
  }


  .intro {
    height: 100%;
    padding: 110px 0 70px 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .intro .mycontent {
    max-width: 700px;
  }
  .intro .row {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }
  .intro .columns:first-of-type {
    margin: 0;
    padding: 0;
  }
  .arrow {
    position: relative;
    bottom: 0;
    width: 50px;
    height: 50px;
  }
  .intro h1, .intro h2 {
    text-align: center;
  }
  h1, .intro h1 {
    top: 0;
    width: 100%;
    margin: 0 auto;
    padding: 10px 0 10px 0;
    font-size: 50px;
    line-height: 53px;
  }
  h2 {
    width: 100%;
    margin: 0 auto;
  }
  .intro .columns:first-of-type {
    padding: 0 0 50px 0;
  }
  .intro .columns p {
    text-align: center;
  }
  .dishes-desc p {
    font-size: 16px;
    line-height: 16px;
  }
  .dishes-desc b {
    font-size: 16px;
    line-height: 16px;
  }


  .trend01 {
    position: relative;
    height: 100%;
    width: 100%;
    padding: 100px 0;
  }
  .trend01 .info .side p {
    font-size: 16px;
    line-height: 16px;
  }
  .trend01 .info .side b {
    font-size: 16px;
    line-height: 16px;
  }
  .trend01 .info .inner {
    height: 320px;
    padding: 0 10px 0 0;
    overflow-y: scroll;
  }
  .trend01 .info .inner p {
    font-size: 14px;
    line-height: 24px;
  }
  .trend01 .info .inner ol li {
    font-size: 14px;
    line-height: 24px;
}
  .inner::-webkit-scrollbar {
      -webkit-appearance: none;
  }

  .inner::-webkit-scrollbar:vertical {
      width: 8px;
  }

  .inner::-webkit-scrollbar:horizontal {
      height: 8px;
  }

.inner::-webkit-scrollbar-thumb {
      background-color: #293133;
      border-radius: 4x;
      border: 2px solid #ffffff;
  }

  .inner::-webkit-scrollbar-track {
      border-radius: 4px;
      background-color: #EFEDEA;
  }


  .trend01.one {
    background-color: #ff8000;
  }
  .trend01.two {
    background-color: #F75E28;
  }
  .trend01.three {
    background-color: #F6C243;
  }
  .trend01.four {
    background-color: #F2A6B0;
  }
  .trend01.five {
    background-color: #C1DADE;
  }


  .colofon {
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 50%;
  }
  .colofon h4 {
    margin: 0 0 20px 0;
    padding: 0 0 16px 0;

    text-align: center;
    font-size: 16px;
  }
  .colofon p {
    text-align: center;
    font-size: 14px;
  }
  .colofon .columns:first-of-type {
    padding-right: 0;
  }
  .legalcopy2 a {
    display: block;
    padding: 16px 12px;
  }
  .devider {
    display: block;
    height: 15px;
  }


  .legal {
    padding: 30px 0;
  }
  .legalcopy2 a {
    display: block;
    padding: 12px 0px;
  }
  .legalcopy2 a:first-of-type {
    padding: 12px 0px;
  }
  .legalcopy2 a:last-of-type {
    padding: 12px 0px;
  }
  .legalcopy2 p {
    margin: 30px 0 0;
  }

}



@media only screen and (max-width: 800px) {

  .trend01-bg {
    height: 300px;
    margin-top: -30px;
    background-position: 50% 50%;
    background-size: cover;
  }
  .trend01.one .trend01-bg {
    height: 300px;
    margin-top: -30px;
    background-position: 50% 50%;
    background-size: cover;
  }
  .trend01.two .trend01-bg {
    height: 300px;
    margin-top: -30px;
    background-position: 50% 50%;
    background-size: cover;
  }
  .trend01.three .trend01-bg {
    height: 300px;
    margin-top: -30px;
    background-position: 50% 50%;
    background-size: cover;
  }
  .trend01.four .trend01-bg {
    height: 300px;
    margin-top: -30px;
    background-position: 50% 50%;
    background-size: cover;
  }
  .trend01.five .trend01-bg {
    height: 300px;
    margin-top: -30px;
    background-position: 50% 50%;
    background-size: cover;
  }
  .trend01 .info {
    flex-direction: column;
    align-items: center;
  }
  .trend01 .info .side {
    min-width: auto;
    padding: 0 0 40px 0;
  }
  .trend01 .info .side p {
    text-align: center;
  }
  .trend01 .info .side b {
    text-align: center;
  }

}



@media only screen and (max-width :767px) {



}



@media only screen and (max-width :640px) {

  .trend01 .info {
    margin-top: -60px;
    padding: 50px 10px;
    border-radius: 30px;
  }

  .colofon {
    max-width: 100%;
  }

}




@media only screen and (max-width :480px) {



}




@media only screen and (max-width :370px) {



}
